error 1004

  1. MrAverigeUser

    Error 1004 - can´t load already bought ElCapitan from AppStore..

    Hi there, I "bought" in 2016 ElCapitan from the Appstore, to be sure to be able to upgrade to it later. Now, I wanted to do this. (running at the moment both OSX 10.8 and 10.10) But there is always the warning "error 1004" whatever I try to do to download and install it and it worked neither...